Subject: node-local mc & the API

From: Richard Draves <[email-masked]>
Date: Tue, 31 Aug 1999 16:09:37 -0700

Does the API require/allow any special restrictions on node-local multicast
addresses. For example, can an implementation require that node-local
multicast addresses only be assigned to a loopback interface?

How do node-local multicast addresses interact with the IPV6_MULTICAST_LOOP
option? If the option is set to disallow loopback, I assume that means
transmissions will get dropped in the bit bucket?

Rich
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------